This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 485606 - Do I trust Fedora? 8)
Do I trust Fedora? 8)
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
low Severity urgent
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-15 03:19 EST by Michael
Modified: 2009-04-15 12:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-15 12:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2009-02-15 03:19:41 EST
Description of problem:
Right after the installation of Fedora it updates itself and immediately asks:
"Checking signatures":
"Do you trust the source of the packages?"
Repository name: updates
Signature URL: /etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-i386
I think it means that I have to agree that I trust the freshly installed key.
Do I?
Shall I?
The mind blowing question.

Version-Release number of selected component (if applicable):
gnome-packagekit-0.3.14-1.fc10.i386  (after some time)

How reproducible:
"Update system": "Checking signatures": "Do you trust the source of the packages?"
Repository name: updates
Signature URL: /etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-i386

Steps to Reproduce:
1. boot from DVD
2. install Fedora and reboot, wait a little
3. update Fedora

Expected results:
gnome-packagekit shall import the system key during installation.
Comment 1 Richard Hughes 2009-04-15 12:41:11 EDT
It does if you use the live cd. I know it's crazy, but the anaconda guys are hard to convince.

Note You need to log in before you can comment on or make changes to this bug.